Pkg.Desc=Android SDK Platform 7.1.1
Pkg.UserSrc=false
Pkg.Revision=3
AndroidVersion.ApiLevel=25
SystemImage.Abi=x86
SystemImage.GpuSupport=true
SystemImage.TagId=android-wear
SystemImage.TagDisplay=Android Wear
